.contentcontainer {
    padding-top: 2em;
    padding-bottom: 3em;
}

.contentcontainer h1 {
    font-size: 1.45em;
    font-weight: bold;
    padding: 0;
    margin: 0;
}

.contentcontainer h2 {
    font-size: 1.05em;
    font-weight: bold;
    padding: 0;
    margin: 0;
    color: #005A8C;
    padding-bottom: 1em;
    font-family: Arial;
}

.description {
    padding-bottom: 1em;
}

.description h2 {
    padding: 0.8em 0 0;
    margin: 0;
}

.contentcontainer hr {
    border-color: #EE8100;
    margin: 1.5em 0 1.5em;
}

.contentcontainer p {
    font-size: 0.8em;
    line-height: 1.3em;
    padding: 1em 0 0;
    margin: 0;
}

.contentcontainer p.sidenews {
    padding: 0 0 0;
    margin: 0;
}

.contentcontainer ul {
    font-size: 12px;
    line-height: 1.3em;
    padding: 1em 0 0 0;
    margin: 0 0 0 2em;
    list-style: url("/images/bullet1.jpg");
}

.contentcontainer ol {
    font-size: 12px;
    line-height: 1.3em;
    padding: 1em 0 0 0;
    margin: 0 0 0 2em;
}

.segmentlink {
    display: block;
    background: url('/images/arrow.png') no-repeat left center;
    font-size: 0.8em;
    color: #005A8C;
    margin: 1em 0 0 0;
    padding: 0 0 0 1em;
    vertical-align: central;
}

.segmentlink:hover {
    color: #005A8C;
}

.newslink {
    display: block;
    background: url('/images/arrow.png') no-repeat left center;
    font-size: 0.8em;
    line-height: 1.5em;
    color: #005A8C;
    padding: 0 0 0 1em;
    margin: 1em 0 1em 0;
}

.newslink:hover {
    color: #005A8C;
}

.childtitle {
    display: block;
    background: #FFFFFF url('/images/childbg.png') repeat-x center bottom;
    padding: 0.5em 2.4em 0.5em 1em;
    color: #00598B;
    margin-top: 0.5em;
    cursor: pointer;
    border: 1px solid #CBCBCB;
} 

a.childtitle:hover {
    color: #00598B;
}

h2.childtitle {
    display: block;
    background: #FFFFFF url('/images/childbg.png') repeat-x center bottom;
    padding: 0.5em 0 0.5em 1em;
    color: #00598B;
    margin-top: 0.5em;
    cursor: pointer;
    font-size: 1.00em;
    border: 1px solid #CBCBCB;
}

h2.childtitle .childtitleinner {
    display: block;
    width: 100%;
    height: 100%;
    background: url('/images/whitearrow2.png') no-repeat right center;
}


h2.childtitle.open .childtitleinner {
    background: url('/images/whitearrowdown2.png') no-repeat right center;
}

div.childcontent {
    overflow: hidden;
    height: 0px;
}

.orangelinks {
    padding-top: 1.5em;
}

a.orangetitle {
    display: block;
    background: #EF8200 url('/images/whitearrow.png') no-repeat right center;
    padding: 0.5em 1em;
    color: #fff;
    margin-bottom: 0.5em;
    cursor: pointer;
    font-size: 1.00em;
    font-weight: bold;
    font-family: Georgia,serif;
}

.contactform label {
    font-size: 0.8em;
    cursor: auto;
    line-height: 2em;
}

.contactform input[type="text"] {
    height: 2.5em;
    font-size: 0.8em;
    padding: 0.5em;
    border: 1px solid #;
}

.contactform textarea {

}

.newsitems {
    padding-top: 1em;
}

.newsitems p {
    font-size: 0.8em;
    line-height: 1.3em;
    padding: 1em 0 0;
    margin: 0;
}

.quotation h3 {
    color: #00598B;
    font-weight: bold;
    font-size: 16px;
    padding: 0 0 1.7em 0;
    margin: 0;
}
.quotation h4 {
    color: #EE8100;
    font-weight: bold;
    font-size: 13px;
    padding: 0;
    margin: 0;
}
.quotation h5 {
    color: #00598B;
    font-weight:  normal;
    font-size: 13px;
    padding: 0;
    margin: 0;
}

.overviewitem {
    
}

.overviewitem span {
    color: #00598B;
    font-family: Georgia, sans-serif;
    font-weight: bold;
    font-size: 14px;
    background: url('/images/arrow2.png') no-repeat left center;
    padding-left: 12px;
    display: block;
    padding-top: 16px;
    padding-bottom: 16px;
}